Use a pessimistic version constraint for libxml
[rails.git] / config / example.application.yml
index 03d030a6050084fa16a7aa6dc9566e035ff6750d..cf7565856883570d8fd960f1762e2850e26a4efa 100644 (file)
@@ -75,7 +75,6 @@ development:
 
 production:
   <<: *standard_settings
-  require_terms_seen: false
 
 test:
   <<: *standard_settings